* {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Chrome/Safari/Opera */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently supported by any browser but < IE9 */
}

html {
    box-sizing: border-box;
}

body {
    background: #dc826b; /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #44a091, #810baf); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #44a091, #810baf);
    font-family: Arial, Helvetica, sans-serif;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

span.resultado {
    position: relative;
    width: 100%;
}

.resultado-enter {
    transition: .5s;
}

.resultado-enter.resultado-enter-active {
    transform: translateY(0%);
}

.resultado-exit {
    transform: translateY(0);
    transition: .5s;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
}

.resultado-exit-active {
    opacity: 0;
    transform: translateY(-10%);
}